html{
    font-size: 12px!important
}
.header{
    padding:20px 120px; 
}
.header h1,h2{
    text-align: right;
}
.header h1{
    font-size: 20px;
}
.header h2{
    font-size: 15px;
}
.menuHeader{
    background: #792216!important;
    height: 50px;
    box-shadow: 0px 3px 7px 0px #522721;
    padding: 0 120px;
    position: relative;
    z-index: 999999;
}
.tSeminario{
    padding-top: 25px;
}
.navbar{
    margin-bottom: 0!important;
}
.navbar-nav {
}
.navbar-default .navbar-nav>li>a {
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
}

.navbar-default .navbar-nav>li>a:hover {
    color: #fff;
    text-transform: uppercase;
    background: #4d160e;
}
.navbar-default .navbar-nav  .active {
    color: #fff;
    text-transform: uppercase;
    background: #4d160e;
}
.navbar-default {
    background-color: #792216;
    border: none;
}
.banner{
    padding: 0!important;
}
.content{
    padding:0px 120px;
}
.content h2{
    text-align: left;
    font-size: 23px;
    margin:15px 0!important;

}
.bgCinza{
    background: #e5e5e5;
    padding: 20px;
}
.inscricao{
    background: #e5e5e5;
}
.programacao{
    background: #d2d2d2;
}
.dataEvento{
    background: #9e3223;
}
.btn-defalt{
    background: #9e3223;
    color: #ffffff;
}
.btn-defalt:hover{
    background: #4d160e;
    color: #ffffff;
}
.footer{
    background: #a03223;
    padding: 20px 120px;
}
.footer2{
    background: #792216;
    padding: 20px 120px;
    min-height: 50px;
    color: #ffffff;
}
.footer2 ul{
    float: right;
}
.footer2 ul li{
    float: left;
    margin-left: 25px;
}
.footer2 ul li a{
    font-size: 10px;
    color: #ffffff;
    text-transform: capitalize;
}
.mesa{
    background: #a03223;
    height: 40px;
    color: #fff;
    font-size: 15px;
    text-align: center;
    line-height: 40px;
}
h1, h2{
    color:#9e3223;
    padding: 0!important;
    margin: 0!important;
}
h3{
   color:#9e3223;
   font-size: 30px; 
}
.curriculo{
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    padding: 10px;
    background: rgba(121, 34, 22, 0.70);
    color: #ffffff;
    font-size: 12px;
}
img.galeria {
    cursor: pointer;
    transition: .3s;
    
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray; /* IE */
}

img.galeria:hover {
    -webkit-filter: none;   
    filter: none;   
}
.fotosGrande{
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    padding: 6% 0;
    z-index: 999999;
    background: rgba(0, 0, 0, 0.83);
}
.fecharGaleria{
        color: #fff;
    font-size: 30px;
    position: fixed;
    right: 110px;
    top: 40px;
    font-weight: bold;
    z-index: 999999;
    cursor: pointer;
}
.fecharGaleria:hover{
    color: darkred;
}
.cetrlMenu{
    margin:0 auto!important; 
    width: 831px;
}